# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'drexed/datetime/version'

Gem::Specification.new do |spec|
  spec.name          = "drexed-datetime"
  spec.version       = Drexed::Datetime::VERSION
  spec.authors       = ["Juan Gomez"]
  spec.email         = ["j.gomez@drexed.com"]
  spec.description   = %q{Helpers for human readable datetime attributes}
  spec.summary       = %q{Gem for datetime helpers}
  spec.homepage      = "https://github.com/drexed/drexed-datetime"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
